@charset "UTF-8";
/* CSS Document */

body{
	font-family: Helvetica Neue, Helvetica, Verdana, Arial,sans-serif;
	background-color:#a7a7a7;
}
#bodyWrap{
	margin:15px auto 0px auto;
	padding:0;
	width:800px;
	border:1px solid #777777;
	background-color:#e7e7e7;
}

#header{
	width:800px;
	height:130px;
	background:url('../img/header.gif');
}

td.leftCol{
	width:150px;
	border-right:1px solid #999999;
	padding:5px;
}

td.leftCol .currentItem, td.leftCol a{
	font-size:13px;
	border:none;
	text-decoration:none;
}

td.leftCol a{
	color:#2b7990;
	text-decoration:none;
}

td.leftCol a:hover{
	text-decoration:underline;
}


td.mainCol{
	padding:5px 5px;
}

table.features td{
	padding:5px 2px;
}

#main{
	color:#0e0e0e;
}

.title{
	color:#2b7990;
	font-size:21px;
}

.subtitle{
	color:#6e6e6e;
	font-size:16px;
}

.section1{
	background:url('../img/hand2.png') top right no-repeat;
	width:650px;
	height:390px;
	margin-right:-15px;
}

.heading{
	font-size:17px;
	margin-bottom:3px;
}

.featureDescription{
	font-size:12px;
	border-bottom:1px solid #d3d3d3;
	padding-bottom:8px;
	margin-bottom:10px;
}

img.centeredPhoto{
	margin:0px auto;
	display:block;
	text-align:center;
}